<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="IOTClient.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
    <userSettings>
        <IOTClient.Properties.Settings>
            <setting name="vpnconf" serializeAs="String">
                <value />
            </setting>
            <setting name="language" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="window_width" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="window_height" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="http_dev_model" serializeAs="String">
                <value>eg8000</value>
            </setting>
            <setting name="serverPath" serializeAs="String">
                <value>http://bridge.iotrouter.com:8082</value>
            </setting>
            <setting name="userPass" serializeAs="String">
                <value />
            </setting>
            <setting name="ifUserPass" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="username" serializeAs="String">
                <value />
            </setting>
            <setting name="localKey" serializeAs="String">
                <value />
            </setting>
        </IOTClient.Properties.Settings>
    </userSettings>
</configuration>
